$(document).ready(function(){
	$("#create_articles").click(function(){
	
	// loader einblenden - PHP Script loading
	$("#loader_create_articles").empty().html('<img src="img/ladebild.gif" />');
	
	// Ladezeit einblenden - ($laufzeit) aus dem PHP Script
	$.get("php/lex_get_interface_insert_articles.php", function(text)
	{$("#loader_create_articles").html(text);});
});
});